Bug 444194 - Test Bug
Test Bug
Status: CLOSED NOTABUG
Product: Fedora Localization
Classification: Fedora
Component: Bengali [bn] (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Jamil Ahmed
Jamil Ahmed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-25 15:10 EDT by Toshio Kuratomi
Modified: 2014-08-18 09:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-27 15:01:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Toshio Kuratomi 2008-04-25 15:10:28 EDT
Bengali Test Bug

Note You need to log in before you can comment on or make changes to this bug.